.u-section-1 .u-sheet-1 {min-height: 260px}
.u-section-1 .u-image-1 {width: 62px; height: 127px; margin: 103px 440px 0 auto}
.u-section-1 .u-image-2 {width: 60px; height: 125px; margin: -97px 349px 0 auto}
.u-section-1 .u-image-3 {width: 77px; height: 145px; margin: -173px 248px 0 auto}
.u-section-1 .u-text-1 {font-size: 1.875rem; margin: -206px 456px 140px 13px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-image-1 {width: 75px; height: 155px; margin-right: 338px}
.u-section-1 .u-image-2 {width: 78px; height: 150px; margin-top: -116px; margin-right: 220px}
.u-section-1 .u-image-3 {width: 85px; height: 164px; margin-top: -193px; margin-right: 77px}
.u-section-1 .u-text-1 {margin-top: -239px; margin-right: 376px; margin-left: 11px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {width: 57px; margin-right: 259px}
.u-section-1 .u-image-2 {width: 60px; margin-right: 169px}
.u-section-1 .u-image-3 {width: 65px; margin-right: 59px}
.u-section-1 .u-text-1 {margin-right: 288px; margin-left: 8px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 54px; margin-right: 194px}
.u-section-1 .u-image-2 {width: 56px; margin-right: 126px}
.u-section-1 .u-image-3 {width: 61px; margin-right: 44px}
.u-section-1 .u-text-1 {margin-right: 216px; margin-left: 6px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {width: 45px; margin-right: 122px}
.u-section-1 .u-image-2 {width: 47px; margin-right: 80px}
.u-section-1 .u-image-3 {width: 51px; margin-right: 28px}
.u-section-1 .u-text-1 {margin-right: 136px; margin-left: 4px} }.u-section-2 .u-sheet-1 {min-height: 9015px}
.u-section-2 .u-text-1 {font-size: 1rem; margin-top: 40px; margin-left: 20px; margin-right: 20px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 400px}
.u-section-2 .u-text-1 {margin-left: 16px; margin-right: 16px; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {margin-left: 6px; margin-right: 6px} }